关于小米4安卓9无法安装部分应用的问题

关于小米4安卓9无法安装部分应用的问题
none 4.0 1

问题描述: 小米手机4(高配版)无法安装需要安卓8.0以上的软件。安装包可识别出来,但安装必失败。(是不是固件本来不支持?)
当前版本: MK90.0-cancro-200220-RELEASE
复现步骤:文件管理单击安装包(需要安卓8以上)-安装-应用未安装

1 Like

请提供出问题的安装包。

1 Like

我不知道如何在论坛上发给你
代表有 Pokémon Masters

我通常遇到這個情況,都是包名衝突了

我知道了,别的论坛的人说是因为我的Cpu是32位的,不支持64位的游戏。

该主题在最后一个回复创建后30天后自动关闭。不再允许新的回复。